Subject: Fw: CCL:Calculation of LogP, logD, pKa and solubility

From: Tony Williams <[email-masked]>
Date: Mon, 18 Oct 1999 23:36:59 -0700

There are a number of other companies that do produce modules for LogP and
pKa prediction. LogD integrated prediction is a lot harder to come by. The
ACD integrated suite certainly has one of the largest install bases and
fastest development curves for these types of tools and there are many
comparisons regarding ACD and other software results for LogP and pKa at
the web site. From your letter the desktop interfaces seem strong compared
to your needs and you may want to consider using the BATCH modules. There
are three different versions of the batch software, compiled for three
different operating systems.  In addition, the modules
that are available depend on the platform.
  
Windows               SGI                Sun Solaris
  
pKa                   pKa                pKa
LogP                  LogP              LogP
LogD                  LogD              LogD

The SGI and SOlaris compilations maybe more appropriate for your needs as
these have already been used for the purposes you suggest below.

Also...to clarify....the logD module you refer to for $19,900 is actually a
compilation of SIX integrated programs.

1) Desktop LogP predictor with DB of 1000s of structures PLUS ability to
train the database with your structures
2) Desktop pKa predictor with DB of 1000s of structures
3) Integrated LogD predictor using LogP and pKa tools
4) Batch LogP predictor
5) Batch pKa predictor
6) Batch LogD predictor

Best wishes and good luck in your hunt!

Tony Williams

From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Friday, October 15, 1999 11:50 PM
Subject: CCL:Calculation of LogP, logD, pKa and solubility.

>
>
>Hi,
>
>  I am looking for softwares for calculating physical and chemical
>  properties of small molecules, including logP, logD, pKa, solubility,
>  and etc.  Specifically, I need executable programs that can read
>  in, e.g. an SD file of 1 or more molecules, and then write out their
>  corresponding calculated properties to an output file.  I need to
>  directly access the executable programs from within my own
>  programs written in C++/Java without using any user-interface.
>
>  While the ACD Labs in Toronto provides softwares to calculate
>  logP, logD, pKa, and etc., it is not apparent whether and how these
>  softwares can be accessed directly from a user's own programs.
>  ACD softwares are rather expensive, e.g. the logP module is $3,900
>  whereas the logD module is $19,900, albeit such modules come
>  with a lot bells and whistles that I don't really need.
>
>  Any suggestions?
>
>  Thanks,
>
>  Qiang Zheng
>  Sr. Scientist, PhD
>  Scios Inc.
>  820 West Maude Avenue
>  Sunnyvale,  CA 94086
>  408-616-8253 (tel)
>  408-616-8206 (fax)
>  [email-masked]
>